Bug 105812 - missing packages on upgrade
missing packages on upgrade
Status: CLOSED WONTFIX
Product: Red Hat Linux Beta
Classification: Retired
Component: anaconda (Show other bugs)
beta2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-27 20:27 EDT by Bastien Nocera
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-29 12:54:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2003-09-27 20:27:28 EDT
Description of problem:
Some new packages not installed on upgrade from RHL9:
rhpl
prelink

Not sure when/how it should be installed:
redhat-config-boot
Comment 1 Bastien Nocera 2003-09-27 20:31:58 EDT
s/rhpl/rhgb/ sorry
Comment 2 Bill Nottingham 2003-09-29 00:12:49 EDT
anaconda is the only program with code for this. :)
Comment 3 Jeremy Katz 2003-09-29 12:54:06 EDT
An upgrade just updates the programs you have installed and only does installs
of new things in very special cases surrounding program functionality moving
without explicitly obsoleting old things.

Note You need to log in before you can comment on or make changes to this bug.